Subject: Re: GT élections professionnelles 2018 du 4 mai 2018 - DOCs
From: "dialogue.social dialogue.social-Telem@c" <[email-masked]>
To: "dialogue.social dialogue.social-Telem@c" <[email-masked]>, CGT-Culture <[email-masked]>, CFDT <[email-masked]>, Sud Culture <[email-masked]>, SNAC-FSU <[email-masked]>, "[email-masked]" <[email-masked]>, CFTC THOMAS Chantal <[email-masked]>, unsa-culture <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], claire CHERIE <[email-masked]>, isabelle GADREY <[email-masked]>, claudine MESCLON <[email-masked]>,Benoît Prouvost <[email-masked]>, claire LECYSYN <[email-masked]>, BOUCHARD diane <[email-masked]>, madeleine ANGLARD <[email-masked]>, kevin THIERY <[email-masked]>, carole ETIENNE-BOISSEAU <carole.etie
Date: Thu, 26 Apr 2018 12:16:00 +0200

Mesdames et Messieurs les représentantes et représentants du personnel,

Nous vous prions de bien vouloir trouver ci-joint les documents suivants 
(avec modifications apparentes) qui remplacent ceux envoyés précédemment :

- le projet d'arrêté modifiant le projet d'arrêté du 17 décembre 2009 
instituant les commissions consultatives paritaires des agents non 
titulaires des services et de certains établissements du ministère;
- le projet d'arrêté modifiant le projet d'arrêté du 24 août 2011 
portant création d'une commission consultative paritaire unique 
compétente à l'égard des personnels contractuels de droit public du 
conservatoire national supérieur de musique et de danse de paris, du 
conservatoire national supérieur de musique et de danse de Lyon et du 
conservatoire national supérieur d'art dramatique.

Vous en souhaitant bonne réception

/Bien cordialement, //
//L'équipe du dialogue social/

Le 25/04/2018 17:05, dialogue.social dialogue.social-Telem@c a écrit :
> Mesdames et Messieurs les représentantes et représentants du personnel,
>
> Nous vous informons de la tenue de la prochaine réunion relative aux 
> élections professionnelles 2018 qui aura lieu *le vendredi 4 mai à 
> 14h30 en salle Molière.
> *
> Au cours de cette séance de travail, nous vous présenterons la suite 
> des projets de textes qui seront soumis à l'avis du CTM du 17 mai 
> prochain, à savoir :
> - le projet d'arrêté instituant les comités techniques du ministère,
> - le projet d'arrêté modifiant le projet d'arrêté du 17 décembre 2009 
> instituant les commissions consultatives paritaires des agents non 
> titulaires des services et de certains établissements du ministère,
> - le projet d'arrêté modifiant le projet d'arrêté du 24 août 2011 
> portant création d'une commission consultative paritaire unique 
> compétente à l'égard des personnels contractuels de droit public du 
> conservatoire national supérieur de musique et de danse de paris, du
> conservatoire national supérieur de musique et de danse de Lyon et du 
> conservatoire national supérieur d'art dramatique
> - les projets d'arrêtés modifiant les projets d'arrêtés concernant les 
> instances des établissements à plusieurs tutelles (Quai Branly, 
> institut national de l’histoire de l'art, INRAP et Porte Dorée)
> *Merci de nous faire part de vos éventuelles observations d'ici le_2 
> mai _au plus tard. *
>
> L'ensemble de ces documents sont disponibles sur le lien zephyrin 
> ci-après :
> http://zephyrin.culture.fr/download.php?file=cd83bd561c8eb161396a93b5e9dc6394
>
> Vous y trouverez également :
> - la version définitive de la photographie femmes-hommes incluant 
> notamment les hypothèses de répartition en cas de listes incomplètes;
> - comme suite à votre demande, les listes nominatives ayant servies de 
> base pour établir la photographie. Nous attirons votre attention sur 
> le fait que ces listes correspondent à une situation arrêtée au 1er 
> janvier 2018 et ne couvrent pas le même périmètre que les listes des 
> électeurs.
>
>
> Vous en souhaitant bonne réception
>
> /Bien cordialement, //
> //L'équipe du dialogue social/